# Generated by Django 3.1.2 on 2020-10-28 16:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('quizdjangoapp', '0002_questiontable'),
    ]

    operations = [
        migrations.CreateModel(
            name='imagetable',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
                ('image', models.CharField(max_length=255)),
            ],
        ),
    ]
